squareball 0.2.0.50-8649 A general-purpose library for C99

- Main Page
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- allocated_len : sb_string_t
- data : sb_slist_t
- free_func : sb_error_type_t
- len : sb_string_t
- lineno : sb_parser_error_t
- linestr : sb_parser_error_t
- msg : sb_parser_error_t
- name : sb_error_type_t
- next : sb_slist_t
- pos : sb_parser_error_t
- str : sb_string_t
- to_string_func : sb_error_type_t